View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012310ParaView(No Category)public2011-06-23 18:132011-07-01 15:27
ReporterUtkarsh Ayachit 
Assigned ToBrad King 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12 
Summary0012310: Find git during paraview build
DescriptionThis is needed for version computation
TagsNo tags attached.
ProjectKitware
Topic Namefind-git-for-cmake
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0026887)
Brad King (developer)
2011-06-24 14:06

http://paraview.org/gitweb?p=ParaView.git;a=commitdiff;h=57bc4cdc [^]
(0026929)
Utkarsh Ayachit (administrator)
2011-06-30 14:17

For Developers: These issues are slated for gatekeeper review on July 1, 2 pm EDT.

- Issue History
Date Modified Username Field Change
2011-06-23 18:13 Utkarsh Ayachit New Issue
2011-06-23 18:13 Utkarsh Ayachit Assigned To => Brad King
2011-06-23 18:15 Utkarsh Ayachit Status backlog => todo
2011-06-24 14:05 Brad King Status todo => active development
2011-06-24 14:06 Brad King Note Added: 0026887
2011-06-24 14:06 Brad King Status active development => gatekeeper review
2011-06-30 14:17 Utkarsh Ayachit Note Added: 0026929
2011-07-01 15:27 Utkarsh Ayachit Topic Name => find-git-for-cmake
2011-07-01 15:27 Utkarsh Ayachit Status gatekeeper review => customer review
2011-07-01 15:27 Utkarsh Ayachit Resolution open => fixed
2011-07-01 15:27 Utkarsh Ayachit Status customer review => closed
2011-07-01 15:27 Utkarsh Ayachit Fixed in Version => 3.12


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker